/* ±¾Àý×Ócss */
.bu1{ position:relative;  }
.bu1 .hd{ height:auto; position: relative;}
.bu1 .hd .prev,.bu1 .hd .next{ 
	display:block;  width:14px; height:27px;overflow:hidden;cursor:pointer;
	position: absolute;top: 60px;
}
.bu1 .hd .prev{ background:url(../img/zuo.png) no-repeat; left: -20px;}
.bu1 .hd .next{ background:url(../img/you.png) no-repeat; right: -20px;}
.bu1 .hd ul{zoom:1; display: none; zoom:1; }
.bu1 .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;  }
.bu1 .hd ul li.on{ background:red; }
.bu1 .bd ul{ overflow:hidden; zoom:1; text-align: center;}
.bu1 .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center;  }
.bu1 .bd ul li .pic{ text-align:center;display: block; position: relative;}
.bu1_sou{
	position: absolute;left: 0px;top: 0px;display: block; width: 100%;height: 100%;
	background-color: rgba(72,12,10,0.7);
	background-image: url(../img/jing.png);
	background-position: center center;
	background-repeat: no-repeat;display: none;
}
.bu1 .bd ul li.es .bu1_sou{display: block;}
.bu1 .bd ul li img{display:block; }
.bu1 .bd ul li .title{font-size: 12px;line-height: 20px;color: #666;text-align: center; padding: 8px 12px 0px;}
.bu1_img{display: block;width: 100%;}
.picList_bu1 li{width: 33.333333%;}
.bu1_box{padding: 0px 12px;}
.bu1_h1{
	font-size: 14px;color: #333;line-height: 24px;text-align: center;
	height: 24px;overflow: hidden;
}
.bu1_p1{height: 40px;overflow: hidden;}


@media only screen and (min-width: 640px) and (max-width: 1000px) {
	.picList_bu1 li{width: 50%;}
}
@media only screen and (max-width: 639px){
	.picList_bu1 li{width: 100%;}
	/*.bu1 .hd .prev{left: -14px;}
	.bu1 .hd .next{right: -14px;}*/
}